
/*
Z3 zone
overrides for global layout sheet
only add entries for items which need to be different from global layout
colour changes etc.  Be more careful about changing margin sizes and stuff, as a lot of these values are interconnected
of course, you can change *everything* if you can be bothered!
*/

BODY { text-align:center; background: #f8f8f8; }

p.blurb{ color:#7f7f7f; font-size:12pt; margin-bottom:24px; margin-top:24px; }
p.blurb A { color:#7f7f7f; font-size:12pt; margin-bottom:24px; margin-top:24px; } 

p.copyright { color:#3f3f3f;  }
p.copyright A { color:#3f3f3f; } 

h1 { font-size:20pt; margin-bottom:8px;}
h2 { font-size:16pt; margin-bottom:6px;}

p.itemtitle { color:#7f7f7f; font-weight:normal; }
p.itemtitle A { color:#7f7f7f; font-weight:normal; } 

p.itemsubtitle { color:#7f7f7f; font-weight:normal; }
p.itemsubtitle A { color:#7f7f7f; font-weight:normal; } 

p.item { color:#3f3f3f;  }
p.item A { color:#3f3f3f;} 

p.item2 { color:#3f3f3f;  }
p.item2 A { color:#3f3f3f;} 

p.itemblurb { color:#3f3f3f;  margin-left:0; }
p.itemblurb A { color:#3f3f3f; } 

p.itemaction { color:#7f7f7f; }
p.itemaction A { color:#7f7f7f; } 

#zone_banner_2 {
	margin:0;
	margin-top:24px;
	margin-bottom:0px;
	height:192px;
	border:0;	
	padding:0;
}

#zone_banner {
	text-align:center;
	margin:0;
	margin-top:24px;
	margin-bottom:0px;
	height:119px;
	border:0;	
	padding-left:8px;
	padding-right:8px;
}
#zone_banner img {
	padding-left:8px; 
	padding-right:8px; 
	border:0;
}

#navigate_bar_frame {
	border:0;
	height:32px;
	background-image: url(/z3/includes/background_top.png);			
}


#nav_end_left {
	border:0;
}	

#nav_end_right {
	border:0;
}	

.nav_space {
	border:0;
}

.nav_space_end {
	border:0;
}


	#content_frame{
		border:0;
		padding-top:16px;
		padding-bottom:16px;
		background-image: url(/z3/includes/background_mid.png);		
		}

	#content_main {
		width:636px;	
	
	}

	#content_splash {
		width:928px;	
	}


/*  Gutter between Main and Sidebar */
	#content_gutter {
		width:32px;	
		}
		
/*  New replacement container for content_social - contains wide column, and two thin columns too */

	#content_sidebar_midgutter {
		width:20px;	
		}


/* End of new bit */


	#content_edge_left {
		width:48px;	
		}

	#content_edge_right {
		width:48px;	
		}
		

#content_bottom_frame {
	height:32px;
	border:0;
	background-image: url(/z3/includes/background_bot.png);			
}

#copyright_frame {
	height:32px;
	border:0;
	padding:32px;
	background-image: url(/z3/includes/background_copyright.png);			
}

.item-box {
	width:622px;
	margin-top:20px;
	margin-bottom:20px;	
}


.item-box-content-full  {
	padding:8px;
	width:606px;
}

.social-share-link {
	margin-left:4px;
	margin-right:4px;

}
